 .u-section-1 {
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 738px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 3px;
  margin-bottom: 3px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 732px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 17px 0;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  text-transform: none;
  letter-spacing: normal;
  font-weight: 700;
  font-family: Raleway, sans-serif;
  margin: 98px 33px 0;
}

.u-section-1 .u-form-1 {
  height: 373px;
  margin: 57px 99px 0 0;
}

.u-section-1 .u-form-group-3 {
  margin-left: 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 10px 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 456px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 604px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 54px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-form-1 {
    height: 407px;
    margin-top: 18px;
    margin-right: 320px;
    width: 570px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 568px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-1 .u-text-1 {
    margin-top: 19px;
  }

  .u-section-1 .u-form-1 {
    margin-top: 19px;
    margin-right: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 662px;
  }

  .u-section-1 .u-layout-cell-1 {
    order: 0;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 65px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-form-1 {
    width: 520px;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 360px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 45px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-form-1 {
    width: 320px;
    margin-top: 0;
  }
}